> ## Documentation Index
> Fetch the complete documentation index at: https://docs.vellaro.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Email Delivery

> Da dove partono le email di questo negozio: `{source, from_email,
from_name, reply_to, domain_verified, store_email}`.

`source`: `store_domain` (Resend sul dominio del negozio, configurato
dall'hub), `platform` (server della piattaforma) o `none` (nessun invio
possibile). `domain_verified` vale solo per `store_domain`.



## OpenAPI

````yaml https://api.vellaro.io/openapi.json get /api/v1/admin/settings/email-delivery
openapi: 3.1.0
info:
  title: Vellaro API
  description: Vellaro 2026 — E-commerce API
  version: 0.1.0
servers:
  - url: https://api.vellaro.io
    description: Produzione
security: []
tags: []
paths:
  /api/v1/admin/settings/email-delivery:
    get:
      tags:
        - admin:settings
      summary: Get Email Delivery
      description: |-
        Da dove partono le email di questo negozio: `{source, from_email,
        from_name, reply_to, domain_verified, store_email}`.

        `source`: `store_domain` (Resend sul dominio del negozio, configurato
        dall'hub), `platform` (server della piattaforma) o `none` (nessun invio
        possibile). `domain_verified` vale solo per `store_domain`.
      operationId: get_email_delivery_api_v1_admin_settings_email_delivery_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ApiResponse_dict_'
      security:
        - HTTPBearer: []
components:
  schemas:
    ApiResponse_dict_:
      properties:
        data:
          anyOf:
            - additionalProperties: true
              type: object
            - type: 'null'
          title: Data
        meta:
          anyOf:
            - $ref: '#/components/schemas/PaginationMeta'
            - type: 'null'
        error:
          anyOf:
            - type: string
            - type: 'null'
          title: Error
        error_code:
          anyOf:
            - type: string
            - type: 'null'
          title: Error Code
      type: object
      title: ApiResponse[dict]
    PaginationMeta:
      properties:
        page:
          type: integer
          title: Page
        page_size:
          type: integer
          title: Page Size
        total:
          type: integer
          title: Total
        total_pages:
          type: integer
          title: Total Pages
      type: object
      required:
        - page
        - page_size
        - total
        - total_pages
      title: PaginationMeta
  securitySchemes:
    HTTPBearer:
      type: http
      scheme: bearer

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.